Subject: FW: PUD New Mexico ancillary charges
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 16 Aug 2001 15:54:12 -0700 (PDT)

It seems that PNM is charging an unreasonable amount for losses.  Is there any way we could address this.

Thanks,
Holden

 -----Original Message-----
From: 	Thompson, Virginia  
Sent:	Thursday, August 16, 2001 3:43 PM
To:	Salisbury, Holden
Cc:	Fischer, Mark; Alonso, Tom
Subject:	PUD New Mexico ancillary charges

Guys-

   FYI  --  Public Service Company of New Mexico charges ancillary as follows:

  Schedule 1    Scheduling, System Control, and Dispatch Services -  $0.047 per MWh
  Schedule 2    Reactive Supply and Voltage Control - $0.066 per MWh
  Schedule 9    Loss Compensation Service - $3.00 per MWh.  This $3 is based on a $100 market price x 3%.  I have disputed this charge, arguing that the market (and as you mentioned the Cap) is well below $100.00.  I should be hearing from them soon and I will let you know when I do.  That could bring down  your total ancillary cost from July 2001 going forward.
  New Mexico Gross Receipts Tax - 5.75% of gross charges for the month.  This taxes applied to all schedules that remain within New Mexico. )For   example from Four Corners to San Juan).

Attached is a spreadsheet outlining this month's charges as of today (not accounting for any changes that may come in response to my dispute).

Let me know if you have any questions.

Virginia